# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = fluxion
pkgbase = fluxion
xdata = pkgtype=pkg
pkgver = 8:v6.28.r9.g838e501-1
pkgdesc = A security auditing and social-engineering research tool.
url = https://github.com/FluxionNetwork/fluxion
builddate = 1783260804
packager = Levon Kayan <noptrix@nullsecurity.net>
size = 24651656
arch = any
license = GPL3
group = blackarch
group = blackarch-social
group = blackarch-wireless
depend = aircrack-ng
depend = bash>=4.2
depend = coreutils
depend = awk
depend = iw
depend = unzip
depend = curl
depend = bc
depend = xterm
depend = cowpatty
depend = dhcp
depend = dsniff
depend = p7zip
depend = hostapd
depend = lighttpd
depend = macchanger
depend = mdk3
depend = mdk4
depend = nmap
depend = php-cgi
depend = xorg-xdpyinfo
makedepend = binutils
makedepend = coreutils
makedepend = git
